.container{
	background-color: #333333;
}

.header h1{
	font-style: sans-serif;
	color: 	#f44336;
}

.header img{
	margin: auto;
	display: block;
	text-align: center;
	width: 50%;
	border-radius: 10%;
}

.links ul li{
	text-align: center;
	display: block;
	padding: 8px 12px;
	list-style: none;
}

.links ul li a{
	text-decoration: none;
	color: #fff;
	font-size: 16px;
}

.links ul li::after{
		content: "";
	width: 0%;
	height: 2px;
	background: #f44336;
	display: block;
	margin: auto;
	transition:  0.5s;
}

.links ul li:hover::after{
	width: 100%;
}
